> For the complete documentation index, see [llms.txt](https://docs.xplorpay.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.xplorpay.com/api-reference/api/merchant-onboarding/onboard-merchant/equipment/equipment-order.md).

# Equipment Order

The **Equipment Orders API** allows you to create, retrieve, and delete equipment orders for a merchant.

{% hint style="warning" %}
Before creating an order, ensure you complete the equipment configuration survey for the selected product.
{% endhint %}

Once you create an order, the Xplor Pay generates a unique order ID. The order status changes as it progresses through the process.

Before submitting an equipment order, complete the [equipment configuration survey](https://docs.xplorpay.com/api-reference/api/merchant-onboarding/onboard-merchant/equipment/equipment-configuration-survey) and include the required boarding tags and survey responses in the equipment order request.

{% hint style="info" %}
You can delete an order only when its status is `Active` or `Submitted`.
{% endhint %}


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.xplorpay.com/api-reference/api/merchant-onboarding/onboard-merchant/equipment/equipment-order.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
